Subject: Re: Trainer Candidate - Jayasankar V
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 28 Jan 2021 06:32:49 -0700 (MST)

He is in Tamil Nadu and having south Indian accent, And unable to answer properly 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 17:15, Deeksha Dadu <[email-masked]> wrote: 

Fist round, if good, schedule an interview 

From: Jayasankar V < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 3:30 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Jayasankar V 

	

	
	
			Tech Support Test 
		
	Name 	Jayasankar V 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(79040) 46773 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Chennai 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	ITC INFOTECH 	It constant 	June 5 	40000 
Previous Employer 1 	HCL TECHNOLOGIES 	It constant 	July29 	25000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Immediate to 15 days 
	Please briefly describe your work experience specifically in training? 	6+ 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Most difficult situation is when I had to deal with one of PLM project where I had to handle multiple divorced set of people to Meet deliverables. Challenges and risks associated with handling the team is the most difficult part 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Full fulling the expectation of customer is a good one. Meeting the expectation and nurturing a the culture of it is a great customer service 
	What according to you makes you a good candidate for this position? 	I am having Rich experience of 6+ years in project management from two organizations such as HCL TECHNOLOGIES AND ITC INFOTECH. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5